Subject: Re: 1024 clarification regarding wildcard records

From: Jeff Schreiber <[email-masked]>
Date: Fri, 22 Jan 1999 08:47:03 -0400

Robert Elz <[email-masked]> writes:
> The latter, not the wildcard.   If that were not true there would be no
> way to get the noanswer result (this name has no MX record).   

    Thanks Robert.  After discussing this with ISC folks, I got plenty of
    'yes, it's right', but I couldn't see any motivation for the correct
    method.  I guess what I decided I was looking for was the typical 
    adolescent question... "Why?".  Thanks for answering that.

    This of course, doesn't change my interpretation confusion.  If we 
    ever do another clarification rfc, it might be nice to change or
    define 'explicit evidence', and/or add the situation in the example
    that is there (A record w/out MX in zone w/ wildcard MX).

                                            -Jeff